Subject: Re: [Pce] Management of PCE networks

From: t.petch <[email-masked]>
Date: Fri, 1 Nov 2013 12:48:28 +0000

----- Original Message -----
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 01, 2013 4:04 PM

> In Berlin I rashly said that I would help put together an I-D on the
management
> of PCE networks.
>
> A number of people shuffled their feet and suggested they might find a
way to
> help.
>
> I'm about to start a first version of this document and wondering
whether anyone
> wants to be brave and cough up some text now, or will you all wait on
the
> side-lines and just review what gets written?

Adrian

I think that the problem is setting the agenda.  I do not mean should it
use SNMP or syslog, but rather are we talking configuation or fault,
performance or security or none of the above?  Once before, our
divergent approaches were apparent, that I start from the top down - eg
FCAPS - while you are more likely to start from a finer level of detail.

So I am sitting on the sidelines waiting to see what the scope is, and
then, most likely, seeking to widen it.

Incidentally, I am not sure which work item of the charter this would
fall under:-)

Tom Petch

>
> Adrian
>
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce
>